 insert into 
     Subject( id,  code, name, credit)
     values
       (1,  'OK6',  'Английский язык',                 12) 
      ,(2,  'OK7' , 'Дискретная математика' ,          3 )  
      ,(3,  'OK10', 'Алгоритмы и структуры данных' ,   6 )  
      ,(4,  'OK13', 'Вычислительные методы' ,          18)  
      ,(5,  'OK27', 'Диплом'                       ,   12)
   ;  
                        

 insert into 
     Test( subj, semester, test)
     values
       ( 1, 1, 'зачет' ) 
      ,( 1, 2, 'экзамен') 
      ,( 2, 1, 'зачет')  
      ,( 3, 5, 'зачет')  
      ,( 4, 4, 'зачет'  )  
      ,( 4, 5, 'экзамен')  
      ,( 4, 6, 'экзамен')  
      ,( 4, 7, 'экзамен')  
      ,( 5, 8, 'защита')
   ;  
